fluent-bit

Data Collector for IoT

Current versions:
0.9.0 HEAD

Homepage: https://github.com/fluent/fluent-bit

Dependencies

fluent-bit requires the following formula to be installed:

Formula history

ilovezfs fluent-bit 0.9.0
Mike McQuaid Use hash rockets again. (#5177)
Mike McQuaid Use Ruby 1.9+ symbol hash keys in all formulae. (#4942)
ilovezfs fluent-bit 0.8.5
Hiroshi Hatake msgpack: add conflicts_with against msgpack (#3950)
ilovezfs fluent-bit 0.8.4
ilovezfs fluent-bit 0.8.3
ilovezfs fluent-bit 0.8.2
ilovezfs fluent-bit 0.8.1
ilovezfs fluent-bit 0.8.0
Show all revisions of this formula